.p_1_s209 .navBtnMain {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 99;
  pointer-events: none;
}
.p_1_s209 .navBtn {
  width: 40px;
  height: 40px;
  background-color: var(--themeColor1);
  margin: 0px 10px;
  pointer-events: all;
  cursor: pointer;
  opacity: 0.3;
  transition: 0.3s;
  border-radius: 10px;
}
.p_1_s209 .bannerMain:hover .navBtn {
  opacity: 1;
}
.p_1_s209 .navBtn i {
  color: var(--anchorColor);
}
.p_1_s209 .owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: -50px;
  position: relative;
  z-index: 99;
}
.p_1_s209 .bannerImg img,
.p_1_s209 .bannerImg video {
  height: 100%;
  object-fit: cover;
}
.p_1_s209 .owl-theme .owl-dots .owl-dot.active span,
.p_1_s209 .owl-theme .owl-dots .owl-dot:hover span {
  background: var(--themeColor1) !important;
  width: 30px !important;
}
.p_1_s209 .bannerImg a {
  width: 100%;
  height: auto;
  display: block;
}
@media only screen and (max-width: 900px) {
  .p_1_s209 {
    background-attachment: scroll;
  }
}
.p_1_s210 .cta_section_17 {
  padding: 50px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.p_1_s210 .cardSec {
  padding: 30px 50px;
  background-color: var(--themeBg2);
  background: linear-gradient(322deg, var(--themeColor1) 200px, transparent 200px);
  border-radius: 5px;
  border: 1px solid var(--themeColor1);
  transition: 0.3s;
}
.p_1_s210 .custGrid {
  grid-template-columns: 1fr 150px;
}
.p_1_s210 .ctaHeading {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 5px;
  color: var(--headingColor1);
  font-family: var(--hFont);
}
.p_1_s210 .ctaPara {
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  color: var(--paragraphColorBlack);
}
.p_1_s210 .btn {
  background-color: transparent;
  color: var(--btnTextColor);
  font-size: 15px;
  font-weight: 500;
  padding: 10px 15px;
  border: none;
  cursor: pointer;
}
@media only screen and (max-width: 900px) {
  .p_1_s210 .custGrid {
    grid-template-columns: 1fr;
  }
  .p_1_s210 .cardSec {
    padding: 20px;
  }
  .p_1_s210 .text-right {
    text-align: center;
  }
  .p_1_s210 .leftSec {
    text-align: center;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s210 {
    background-attachment: scroll;
  }
}
.p_1_s212 {
  /* BUTTON CSS START */
  /* BUTTON CSS END */
}
.p_1_s212 .about_section_19 {
  padding: 50px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.p_1_s212 .abtPara {
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  color: var(--paragraphColorBlack);
}
.p_1_s212 .maxWidth1000 {
  max-width: 900px;
}
.p_1_s212 .line {
  width: 4px;
  height: 17px;
  display: inline-block;
  background-color: var(--themeColor1);
  position: relative;
  top: 2px;
  margin-right: 10px;
}
.p_1_s212 .line::after {
  position: absolute;
  right: -5px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 3.5px 0 3.5px 5px;
  border-color: transparent transparent transparent var(--themeColor1);
  content: "";
  animation: zump 1.5s linear infinite;
}
@keyframes zump {
  0% {
    transform: translateY(-5px);
  }
  50% {
    transform: translateY(6px);
  }
  100% {
    transform: translateY(-5px);
  }
}
.p_1_s212 .abtHead {
  font-size: 20px;
  letter-spacing: 2.2px;
  font-family: var(--o1Font);
  color: var(--headingColor1);
  text-transform: uppercase;
  display: inline-block;
  font-weight: 700;
  line-height: 1em;
}
.p_1_s212 .abtSubHead {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  color: var(--headingColor1);
  margin-bottom: 20px;
}
.p_1_s212 .imgSec {
  width: 250px;
  margin-bottom: 30px;
}
.p_1_s212 .pointSec {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
}
.p_1_s212 .pointGrid {
  grid-template-columns: 20px 1fr;
}
.p_1_s212 .pointText {
  text-align: left;
}
.p_1_s212 .pointIcon i {
  font-size: 20px;
  color: var(--themeColor1);
}
.p_1_s212 .points {
  font-size: 15px;
  line-height: 25px;
  color: var(--paragraphColorBlack);
}
.p_1_s212 .btn {
  padding: 10px 15px;
  background-color: var(--btnColor);
  color: var(--btnTextColor);
  border-radius: 5px;
  border: none;
  cursor: pointer;
  font-size: 14px;
  line-height: 24px;
  transition: 0.3s;
  font-weight: 500;
  animation: 1s bounce infinite linear;
}
@keyframes bounce {
  0%,
  100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
}
.p_1_s212 .btnOut {
  width: fit-content;
  margin-bottom: 20px;
}
.p_1_s212 .btn:hover {
  background-color: var(--btnHoverColor);
  color: var(--btnHoverTextColor);
}
.p_1_s212 .allBtn {
  width: 130px;
  height: 42px;
  margin-top: 50px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  border: 2px solid var(--btnColor);
  transition: 0.4s;
  z-index: 1;
  font-size: 16px;
  border-radius: 6px;
  font-weight: 500;
  color: var(--btnTextColor);
  background-color: var(--btnColor);
}
.p_1_s212 .allBtn:before {
  content: "";
  position: absolute;
  z-index: -1;
  background: var(--btnHoverColor);
  height: 150px;
  width: 200px;
  border-radius: 50%;
}
.p_1_s212 .allBtn:hover {
  color: var(--btnHoverTextColor);
}
.p_1_s212 .allBtn:before {
  top: 100%;
  left: 100%;
  transition: all 0.4s;
}
.p_1_s212 .allBtn:hover:before {
  top: -30px;
  left: -30px;
}
.p_1_s212 .allBtn:active:before {
  background: var(--btnHoverColor);
  transition: 0s;
}
@media only screen and (max-width: 900px) {
  .p_1_s212 .about_section_19 {
    padding: 40px 0px;
  }
  .p_1_s212 .abtSubHead {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s212 .imgSec {
    margin-bottom: 20px;
  }
  .p_1_s212 .pointSec {
    gap: 10px;
  }
  .p_1_s212 .points {
    font-size: 15px;
  }
  .p_1_s212 .pointIcon i {
    font-size: 15px;
  }
}
.p_1_s212 .btn {
  animation: none;
}
@media only screen and (max-width: 900px) {
  .p_1_s212 {
    background-attachment: scroll;
  }
}
.p_1_s214 {
  /* BUTTON CSS START */
  /* BUTTON CSS END */
}
.p_1_s214 .category_section_11 {
  padding: 50px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.p_1_s214 .smallHead {
  font-size: 15px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 2px;
  color: var(--headingColor2);
  font-family: var(--pFont);
  margin-bottom: 10px;
}
.p_1_s214 .mainHeading {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  font-family: var(--hFont);
  color: var(--headingColor1);
  margin-bottom: 10px;
}
.p_1_s214 .subPara {
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  margin-bottom: 50px;
  font-family: var(--pFont);
  color: var(--paragraphColorBlack);
}
.p_1_s214 .sliderProductBtn {
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  position: absolute;
  justify-content: space-between;
  z-index: 98;
}
.p_1_s214 .leftProductBtnSlider {
  pointer-events: all;
  cursor: pointer;
  margin: 0 10px;
  width: 40px;
  height: 40px;
  transition: 0.3s;
  background-color: var(--btnColor);
  border-radius: 10px;
  box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
}
.p_1_s214 .leftProductBtnSlider i {
  transition: 0.3s;
  font-size: 16px;
  color: var(--btnTextColor);
}
.p_1_s214 .leftProductBtnSlider:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s214 .leftProductBtnSlider:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s214 .cardSec {
  margin: 0 auto;
  border-radius: 10px;
  overflow: hidden;
  background-color: var(--themeBg2);
}
.p_1_s214 .vidSec {
  line-height: 0px;
  aspect-ratio: 2/1.8;
}
.p_1_s214 .cardTextSec {
  padding: 10px 20px;
  background-color: var(--themeBg2);
}
.p_1_s214 .cardHead {
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
  color: var(--headingColor2);
}
.p_1_s214 .btn {
  width: 130px;
  height: 42px;
  margin-top: 50px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  border: 2px solid var(--btnColor);
  transition: 0.4s;
  z-index: 1;
  font-size: 16px;
  border-radius: 6px;
  font-weight: 500;
  color: var(--btnTextColor);
  background-color: var(--btnColor);
}
.p_1_s214 .btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  background: var(--btnHoverColor);
  height: 150px;
  width: 200px;
  border-radius: 50%;
}
.p_1_s214 .btn:hover {
  color: var(--btnHoverTextColor);
}
.p_1_s214 .btn:before {
  top: 100%;
  left: 100%;
  transition: all 0.4s;
}
.p_1_s214 .btn:hover:before {
  top: -30px;
  left: -30px;
}
.p_1_s214 .btn:active:before {
  background: var(--btnHoverColor);
  transition: 0s;
}
.p_1_s214 .owl-stage {
  display: flex;
}
.p_1_s214 .owl-item {
  display: flex;
}
@media only screen and (max-width: 900px) {
  .p_1_s214 {
    background-attachment: scroll;
  }
}
.p_1_s215 .popular_product_section_2 {
  padding: 50px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.p_1_s215 .uprSec {
  margin-bottom: 50px;
}
.p_1_s215 .outerSec {
  padding: 50px 0px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.p_1_s215 .mainHeading {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  color: var(--headingColor1);
  font-family: var(--hFont);
  margin-bottom: 5px;
}
.p_1_s215 .subPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
}
.p_1_s215 .cardSec {
  padding: 10px;
  border-radius: 5px;
  background-color: var(--themeBg2);
}
.p_1_s215 .imgSec {
  border-radius: 5px;
  overflow: hidden;
  aspect-ratio: 1/1;
  line-height: 0px;
}
.p_1_s215 .imgSec img {
  transition: 0.3s;
}
.p_1_s215 .cardSec:hover .imgSec img {
  transform: scale(1.1);
}
.p_1_s215 .name {
  font-size: 18px;
  line-height: 28px;
  color: var(--headingColor2);
  font-weight: 600;
  margin: 10px 0px 0px;
}
.p_1_s215 .para {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorWhite);
  font-weight: 400;
}
@media only screen and (max-width: 900px) {
  .p_1_s215 {
    background-attachment: scroll;
  }
}
.p_1_s217 {
  /* BUTTON CSS START */
  /* BUTTON CSS END */
}
.p_1_s217 .product_section_1 {
  padding: 50px 0px;
}
.p_1_s217 .uprSec {
  margin-bottom: 50px;
}
.p_1_s217 .navBtnMain {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 99;
}
.p_1_s217 .navBtn {
  width: 40px;
  height: 40px;
  background-color: var(--btnColor);
  margin: 0px 10px;
  pointer-events: all;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 10px;
}
.p_1_s217 .navBtn:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s217 .navBtn i {
  color: var(--btnColorText);
  transition: 0.3s;
}
.p_1_s217 .navBtn:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s217 .smallHead {
  vertical-align: middle;
  font-size: 16px;
  line-height: 26px;
  font-family: var(--pFont);
  color: var(--headingColor1);
  font-weight: 600;
  margin-bottom: 10px;
}
.p_1_s217 .mainHeading {
  font-size: 30px;
  line-height: 40px;
  color: var(--headingColor2);
  font-weight: 600;
  font-family: var(--hFont);
  margin-bottom: 5px;
}
.p_1_s217 .subPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
  font-family: var(--pFont);
}
.p_1_s217 .product_section_1 .owl-carousel .owl-stage-outer {
  padding: 20px 0px;
  margin: -20px 0px;
}
.p_1_s217 .btn {
  width: 130px;
  height: 42px;
  margin-top: 50px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  border: 2px solid var(--btnColor);
  transition: 0.4s;
  z-index: 1;
  font-size: 16px;
  border-radius: 6px;
  font-weight: 500;
  color: var(--btnTextColor);
  background-color: var(--btnColor);
}
.p_1_s217 .btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  background: var(--btnHoverColor);
  height: 150px;
  width: 200px;
  border-radius: 50%;
}
.p_1_s217 .btn:hover {
  color: var(--btnHoverTextColor);
}
.p_1_s217 .btn:before {
  top: 100%;
  left: 100%;
  transition: all 0.4s;
}
.p_1_s217 .btn:hover:before {
  top: -30px;
  left: -30px;
}
.p_1_s217 .btn:active:before {
  background: var(--btnHoverColor);
  transition: 0s;
}
@media only screen and (max-width: 900px) {
  .p_1_s217 .product_section_1 {
    padding: 20px 0px;
  }
  .p_1_s217 .uprSec {
    margin-bottom: 30px;
  }
  .p_1_s217 .mainHeading {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 5px;
  }
  .p_1_s217 .subPara {
    line-height: 20px;
  }
  .p_1_s217 .navBtn {
    width: 30px;
    height: 30px;
    border-radius: 5px;
  }
  .p_1_s217 .navBtn i {
    font-size: 14px;
  }
}
.p_1_s217 .owl-stage {
  display: flex;
}
.p_1_s217 .owl-item {
  display: flex;
}
.p_1_s217 .Product_Card {
  height: 100%;
}
@media only screen and (max-width: 900px) {
  .p_1_s217 {
    background-attachment: scroll;
  }
}
.p_1_s219 {
  /* BUTTON CSS START */
  /* BUTTON CSS END */
}
.p_1_s219 .product_section_1 {
  padding: 50px 0px;
}
.p_1_s219 .uprSec {
  margin-bottom: 50px;
}
.p_1_s219 .navBtnMain {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 99;
}
.p_1_s219 .navBtn {
  width: 40px;
  height: 40px;
  background-color: var(--btnColor);
  margin: 0px 10px;
  pointer-events: all;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 10px;
}
.p_1_s219 .navBtn:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s219 .navBtn i {
  color: var(--btnColorText);
  transition: 0.3s;
}
.p_1_s219 .navBtn:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s219 .smallHead {
  vertical-align: middle;
  font-size: 16px;
  line-height: 26px;
  font-family: var(--pFont);
  color: var(--headingColor1);
  font-weight: 600;
  margin-bottom: 10px;
}
.p_1_s219 .mainHeading {
  font-size: 30px;
  line-height: 40px;
  color: var(--headingColor2);
  font-weight: 600;
  font-family: var(--hFont);
  margin-bottom: 5px;
}
.p_1_s219 .subPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
  font-family: var(--pFont);
}
.p_1_s219 .product_section_1 .owl-carousel .owl-stage-outer {
  padding: 20px 0px;
  margin: -20px 0px;
}
.p_1_s219 .btn {
  width: 130px;
  height: 42px;
  margin-top: 50px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  border: 2px solid var(--btnColor);
  transition: 0.4s;
  z-index: 1;
  font-size: 16px;
  border-radius: 6px;
  font-weight: 500;
  color: var(--btnTextColor);
  background-color: var(--btnColor);
}
.p_1_s219 .btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  background: var(--btnHoverColor);
  height: 150px;
  width: 200px;
  border-radius: 50%;
}
.p_1_s219 .btn:hover {
  color: var(--btnHoverTextColor);
}
.p_1_s219 .btn:before {
  top: 100%;
  left: 100%;
  transition: all 0.4s;
}
.p_1_s219 .btn:hover:before {
  top: -30px;
  left: -30px;
}
.p_1_s219 .btn:active:before {
  background: var(--btnHoverColor);
  transition: 0s;
}
@media only screen and (max-width: 900px) {
  .p_1_s219 .product_section_1 {
    padding: 20px 0px;
  }
  .p_1_s219 .uprSec {
    margin-bottom: 30px;
  }
  .p_1_s219 .mainHeading {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 5px;
  }
  .p_1_s219 .subPara {
    line-height: 20px;
  }
  .p_1_s219 .navBtn {
    width: 30px;
    height: 30px;
    border-radius: 5px;
  }
  .p_1_s219 .navBtn i {
    font-size: 14px;
  }
}
.p_1_s219 .owl-stage {
  display: flex;
}
.p_1_s219 .owl-item {
  display: flex;
}
.p_1_s219 .Product_Card {
  height: 100%;
}
@media only screen and (max-width: 900px) {
  .p_1_s219 {
    background-attachment: scroll;
  }
}
.p_1_s220 {
  /* BUTTON CSS START */
  /* BUTTON CSS END */
}
.p_1_s220 .product_section_1 {
  padding: 50px 0px;
}
.p_1_s220 .uprSec {
  margin-bottom: 50px;
}
.p_1_s220 .navBtnMain {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 99;
}
.p_1_s220 .navBtn {
  width: 40px;
  height: 40px;
  background-color: var(--btnColor);
  margin: 0px 10px;
  pointer-events: all;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 10px;
}
.p_1_s220 .navBtn:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s220 .navBtn i {
  color: var(--btnColorText);
  transition: 0.3s;
}
.p_1_s220 .navBtn:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s220 .smallHead {
  vertical-align: middle;
  font-size: 16px;
  line-height: 26px;
  font-family: var(--pFont);
  color: var(--headingColor1);
  font-weight: 600;
  margin-bottom: 10px;
}
.p_1_s220 .mainHeading {
  font-size: 30px;
  line-height: 40px;
  color: var(--headingColor2);
  font-weight: 600;
  font-family: var(--hFont);
  margin-bottom: 5px;
}
.p_1_s220 .subPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
  font-family: var(--pFont);
}
.p_1_s220 .product_section_1 .owl-carousel .owl-stage-outer {
  padding: 20px 0px;
  margin: -20px 0px;
}
.p_1_s220 .btn {
  width: 130px;
  height: 42px;
  margin-top: 50px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  border: 2px solid var(--btnColor);
  transition: 0.4s;
  z-index: 1;
  font-size: 16px;
  border-radius: 6px;
  font-weight: 500;
  color: var(--btnTextColor);
  background-color: var(--btnColor);
}
.p_1_s220 .btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  background: var(--btnHoverColor);
  height: 150px;
  width: 200px;
  border-radius: 50%;
}
.p_1_s220 .btn:hover {
  color: var(--btnHoverTextColor);
}
.p_1_s220 .btn:before {
  top: 100%;
  left: 100%;
  transition: all 0.4s;
}
.p_1_s220 .btn:hover:before {
  top: -30px;
  left: -30px;
}
.p_1_s220 .btn:active:before {
  background: var(--btnHoverColor);
  transition: 0s;
}
@media only screen and (max-width: 900px) {
  .p_1_s220 .product_section_1 {
    padding: 20px 0px;
  }
  .p_1_s220 .uprSec {
    margin-bottom: 30px;
  }
  .p_1_s220 .mainHeading {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 5px;
  }
  .p_1_s220 .subPara {
    line-height: 20px;
  }
  .p_1_s220 .navBtn {
    width: 30px;
    height: 30px;
    border-radius: 5px;
  }
  .p_1_s220 .navBtn i {
    font-size: 14px;
  }
}
.p_1_s220 .owl-stage {
  display: flex;
}
.p_1_s220 .owl-item {
  display: flex;
}
.p_1_s220 .Product_Card {
  height: 100%;
}
@media only screen and (max-width: 900px) {
  .p_1_s220 {
    background-attachment: scroll;
  }
}
.p_1_s221 .imgSec {
  overflow: hidden;
  border-radius: 10px;
}
.p_1_s221 .imgSec img {
  transition: 0.4s;
}
.p_1_s221 .imgSec:hover img {
  transform: scale(1.05);
}
.p_1_s221 .imgSec:hover img {
  transform: none;
}
@media only screen and (max-width: 900px) {
  .p_1_s221 {
    background-attachment: scroll;
  }
}
.p_1_s229 {
  /* CUSTOM NAVIGATION CSS START */
  /* CUSTOM NAVIGATION CSS END */
  /* BUTTON CSS START */
  /* BUTTON CSS END */
}
.p_1_s229 .testimonial_section_19 {
  padding: 50px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.p_1_s229 .mainHeading {
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 5px;
  color: var(--headingColor1);
  font-weight: 600;
  font-family: var(--hFont);
}
.p_1_s229 .subPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
}
.p_1_s229 .uprSec {
  margin-bottom: 50px;
}
.p_1_s229 .testiCard {
  padding: 20px;
  background-color: var(--themeBg2);
  border-radius: 5px;
  border: 2px solid transparent;
  transform: scale(0.9);
  filter: grayscale(1);
}
.p_1_s229 .custGrid {
  grid-template-columns: 100px 1fr;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 2px solid var(--themeColor1);
}
.p_1_s229 .imgSec {
  aspect-ratio: 1/1;
  overflow: hidden;
  border-radius: 5px;
  line-height: 0px;
}
.p_1_s229 .comment {
  font-size: 12px;
  line-height: 22px;
  font-weight: 400;
  color: var(--paragraphColorBlack);
}
.p_1_s229 .pName {
  font-size: 12px;
  line-height: 22px;
  color: var(--paragraphColorBlack);
  margin-top: 5px;
  font-weight: 600;
}
.p_1_s229 .profileGrid {
  grid-template-columns: 50px 1fr 50px;
}
.p_1_s229 .name {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 600;
}
.p_1_s229 .desig {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
}
.p_1_s229 .owl-item.active.center .testiCard {
  transform: scale(1) !important;
  border: 2px solid var(--themeColor1);
  filter: grayscale(0);
}
.p_1_s229 .owl-item.active.center .testiCard svg path {
  fill: var(--themeColor1) !important;
}
.p_1_s229 .arrowMainSec {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 2;
}
.p_1_s229 .arrowRightIconSec,
.p_1_s229 .arrowLeftIconSec {
  pointer-events: all;
  cursor: pointer;
  width: 36px;
  height: 36px;
  background-color: var(--btnColor);
  border: 2px solid var(--btnColor);
  border-radius: 8px;
  transition: 0.4s;
}
.p_1_s229 .arrowRightIconSec i,
.p_1_s229 .arrowLeftIconSec i {
  color: var(--btnTextColor);
  transition: 0.4s;
}
.p_1_s229 .arrowRightIconSec:hover,
.p_1_s229 .arrowLeftIconSec:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s229 .arrowRightIconSec:hover i,
.p_1_s229 .arrowLeftIconSec:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s229 .btn {
  width: 130px;
  height: 42px;
  margin-top: 50px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  border: 2px solid var(--btnColor);
  transition: 0.4s;
  z-index: 1;
  font-size: 16px;
  border-radius: 6px;
  font-weight: 500;
  color: var(--btnTextColor);
  background-color: var(--btnColor);
}
.p_1_s229 .btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  background: var(--btnHoverColor);
  height: 150px;
  width: 200px;
  border-radius: 50%;
}
.p_1_s229 .btn:hover {
  color: var(--btnHoverTextColor);
}
.p_1_s229 .btn:before {
  top: 100%;
  left: 100%;
  transition: all 0.4s;
}
.p_1_s229 .btn:hover:before {
  top: -30px;
  left: -30px;
}
.p_1_s229 .btn:active:before {
  background: var(--btnHoverColor);
  transition: 0s;
}
@media only screen and (max-width: 900px) {
  .p_1_s229 .mainHeading {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s229 .uprSec {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s229 {
    background-attachment: scroll;
  }
}
.p_1_s258 {
  /* CUSTOM NAVIGATION CSS START */
  /* CUSTOM NAVIGATION CSS END */
  /* BUTTON CSS START */
  /* BUTTON CSS END */
}
.p_1_s258 .brands_sections_2 {
  padding: 50px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.p_1_s258 .mainHeading {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  color: var(--headingColor1);
  margin-bottom: 5px;
}
.p_1_s258 .subPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
}
.p_1_s258 .outerCard {
  padding: 10px;
  border-radius: 5px;
  overflow: hidden;
  background-color: var(--themeBg2);
}
.p_1_s258 .uprSec {
  margin-bottom: 50px;
}
.p_1_s258 .brandCard {
  background-color: var(--themeBg1);
  aspect-ratio: 2/1;
  border-radius: 5px;
  overflow: hidden;
}
.p_1_s258 .contain {
  width: auto;
  height: 100%;
  object-fit: contain;
}
.p_1_s258 .arrowMainSec {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 2;
}
.p_1_s258 .arrowRightIconSec,
.p_1_s258 .arrowLeftIconSec {
  pointer-events: all;
  cursor: pointer;
  width: 36px;
  height: 36px;
  background-color: var(--btnColor);
  border: 2px solid var(--btnColor);
  border-radius: 8px;
  transition: 0.4s;
}
.p_1_s258 .arrowRightIconSec i,
.p_1_s258 .arrowLeftIconSec i {
  color: var(--btnTextColor);
  transition: 0.4s;
}
.p_1_s258 .arrowRightIconSec:hover,
.p_1_s258 .arrowLeftIconSec:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s258 .arrowRightIconSec:hover i,
.p_1_s258 .arrowLeftIconSec:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s258 .btn {
  width: 130px;
  height: 42px;
  margin-top: 50px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  border: 2px solid var(--btnColor);
  transition: 0.4s;
  z-index: 1;
  font-size: 16px;
  border-radius: 6px;
  font-weight: 500;
  color: var(--btnTextColor);
  background-color: var(--btnColor);
}
.p_1_s258 .btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  background: var(--btnHoverColor);
  height: 150px;
  width: 200px;
  border-radius: 50%;
}
.p_1_s258 .btn:hover {
  color: var(--btnHoverTextColor);
}
.p_1_s258 .btn:before {
  top: 100%;
  left: 100%;
  transition: all 0.4s;
}
.p_1_s258 .btn:hover:before {
  top: -30px;
  left: -30px;
}
.p_1_s258 .btn:active:before {
  background: var(--btnHoverColor);
  transition: 0s;
}
@media only screen and (max-width: 900px) {
  .p_1_s258 .mainHeading {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s258 .uprSec {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s258 {
    background-attachment: scroll;
  }
}
